/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5.2
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

body {
    padding-top: 60px;
    background-color: #fff;
    color: #222;
    font-weight: 400;
    font-family:  'Century Gothic','Futura',-apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}


@media screen and (min-width: 992px) {
    body {
        padding-top: 100px;
    }
}

.id-services-index,
#content,
#section-13 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.id-services-index {
    padding-bottom: 15px;
    border-bottom: #f5f5f5 dashed 2px;
}

#section-13 {
    background-color: #f5f6f5;
}

/*
* -----------------------------------------------------------------------------
*
* # Module Services
*
* -----------------------------------------------------------------------------
*/

.id-services-index .module-inner {
    background-color: #f5f5f5;
    padding: 30px 0;
}


.id-services-index .module-thumbnail,
.id-services-index .module-image,
.id-services-index .module-overlay {
    position: static;
    background-color: transparent;
}

.id-services-index .module-overlay > img {
    position: static;
    padding: 0;
    background-color: transparent;
}

.id-services-index .module-body {
    text-align: center;
    position: relative;
}

.id-services-index .module-title {
    margin-top: 15px;;
    margin-bottom: 15px;;
}

.id-services-index .module-excerpt {
    font-size: 1em;
}

.id-services-index .module-inner {
    position: relative;
    border-bottom: #ddd 4px solid;
}
.id-services-index .module-inner::after {
    border-bottom: #ddd 10px solid;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom: 0;
    content: "";
    height: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    width: 0;
}

.module-item svg,
.module-item img[src*=".svg"] {
    width: auto;
    max-height: 130px;
}

/*
* -----------------------------------------------------------------------------
*
* # Slideshow
*
* -----------------------------------------------------------------------------
*/

.carousel.carousel-inner,
.carousel.carousel-fade .carousel-inner {
    background: #f5f6f5 !important;
}

.id-slideshow-caption {
    text-align: left;
    /*font-size: 1.2rem !important;*/
}


.id-slideshow-title h4 {
    font-family: georgia, times, serif;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 1em;
}

p.lead {
    font-size: 1.2em;
    margin-bottom: 1ex;
}

.carousel .id-slideshow-caption h2 {
    font-size: 3em !important;
}

@media screen and (min-width: 768px) {


    .id-slideshow-title h4 {
        font-size: 1.25em;
    }

    .id-slideshow-caption {
        font-size: 1rem !important;
    }

    .id-slide-item .container,
    .id-slide-item .row,
    .id-slide-item .id-slideshow-caption-outer,
    .id-slide-item .id-slideshow-caption-inner {
        height: 100%;
    }
    .id-slide-item .id-slideshow-caption-inner {
        display: flex;
    }

    .id-slideshow-feature-promotion {
        position: relative;
    }
    .id-slideshow-feature-promotion::before {
        content: '';
        display: block;
        padding-bottom: 100%;
    }
    .id-slideshow-feature-promotion > img {
        position: absolute;
        top: auto;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
    }
}

@media screen and (min-width: 992px) {

    .id-slideshow-caption {
        font-size: 1.4rem !important;
    }
    .id-slideshow-title h4 {
        font-size: 1.5em;
    }
}

/*.id-slideshow-caption strong {
    font-size: 1.2em;
}*/

.id-slideshow-caption ul {
    padding-left: 0;
}

.id-slideshow-caption ul>li {    
    padding: 3px 15px;
    padding-left: 3em;
    position: relative;
    display: block;
}

.id-slideshow-caption ul>li::before {    
    margin-right: 1em;
    position: absolute;
    top: 50%;
    left: 1em;
    right: auto;
    bottom: auto;
    font-size: 12px;
    display: inline-block;
    font-weight: 700;
    line-height: 1;

    font-family: fontawesome;
    content: '\f00c';
    color: #5FAE42;
    font-size: 1.35em;
    margin-top: auto;
    margin-right: 1ex;
    position: static;
    vertical-align: middle;
    position: absolute;
    top: 33%;
    left: 10px;

    margin-top: -0.4ex;
}

/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  600;
    text-transform: none;
    letter-spacing: 0.25px;
}

.content-main {
    font-size: 1em;
    line-height: 1.7;
}

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
    margin-bottom: 1ex;
}

.id-post-title > h1 {
    text-transform: uppercase;
    letter-spacing: 2pt;
    font-weight: 300;
}

.id-post-title > h1::after {
    content: '';
    display: block;
    width: 200px;
    border-right: #fff 6px solid;
    border-bottom: #5FAE42 4px solid;
    margin: 30px 0;
}

hr {
    border-top: 1px solid rgba(128,128,128,1);
}

.btn-link,
a {
    color: #5FAE42;
}

a:hover,
a:focus,
a:active {
    color: #777;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}


h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}


.post-edit-link {
    position: relative;
}


/*
* -----------------------------------------------------------------------------
*
* Unordered List
*
* -----------------------------------------------------------------------------
*/

ol.id-ordered-list>li,
ul.id-unordered-list>li {
    border: none;
}

ul.id-unordered-list>li {
    padding-left: 3em;
    position: relative;
    border-top: rgba(0,0,0,0.15) dashed 1px;
}

ul.id-unordered-list>li:first-child {
    border-top-color: transparent;
}

ul.id-unordered-list>li:before {
    font-family: fontawesome;
    content: '\f00c';
    color: #5FAE42;
    font-size: 1.35em;
    margin-top: auto;
    margin-right: 1ex;
    position: static;
    vertical-align: middle;
    position: absolute;
    top: 33%;
    left: 10px;
}


/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Affix
*
* -----------------------------------------------------------------------------
*/

nav.affix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 9999;
    -webkit-transition: all .5s ease-in-out .5s;
    transition: all .5s ease-in-out .5s;
}

nav.affix .nav {
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

nav.affix-top {
    position: static;
    top: -100px;
}

.affix + .menu-affix-sizer {
    height: 60px;
}

/*
* -----------------------------------------------------------------------------
*
* Fixed navbar hide/show on scroll
*
* -----------------------------------------------------------------------------
*/

/*.scroll-small .id-scroll-up.navbar-fixed-top {
    top: 0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.scroll-small .navbar-fixed-top {
    top: -200px;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}*/

/*
* -----------------------------------------------------------------------------
*
* Navbar Logo
*
* -----------------------------------------------------------------------------
*/

.navbar-logo  {
    width: 220px;
    padding: 5px 10px;
    display: inline-block;
}

.navbar-logo img {
    width: 100%;
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        width: 330px;
        padding: 10px;
    }
    .scroll-small .navbar-logo {
        width: 230px;
        padding: 5px 10px;
    }
}

/* 
* ------------------------------------------------------------------------------
* 
* @ Affix Pseudo Logo
* 
* ------------------------------------------------------------------------------ 
*/



/*.affix.header.offcanvas-navbar > .open.container::before {
    content: none;
}*/
.navbar-header {
    position: relative;
}

.affix-top.id-pseudo-logo {
    display:none;
}

.id-pseudo-logo  {
    content: '';
    display: block;
    width: 70px;
    position: absolute;
    top: 0;
    left: -100%;
    right: auto;
    bottom: 0;
    background-image: url(img/icons/favicon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0);
    box-shadow: 0 0 5px rgba(0,0,0,0);
}


.affix.navbar .id-pseudo-logo {
    left: 0;
    background-color: rgba(0,0,0,0.15);
}


/*
* -----------------------------------------------------------------------------
*
* Navbar Toggle
*
* -----------------------------------------------------------------------------
*/

.id-navbar-close {
    color: #777;
}

.navbar-toggle {
    border: none;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-toggle .fa:before {
    color: #999;
}

.navbar-inverse .navbar-toggle {
    border-color: rgba(0,0,0,0.25);
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.5);
}

.navbar-inverse .navbar-toggle .fa:before {
    color: #777;
}


.navbar-inverse .navbar-toggle:focus .fa:before,
.navbar-inverse .navbar-toggle:hover .fa:before {
    color: #fff;
}

@media screen and (min-width: 992px) {
    .navbar-toggle {
        position: relative;
        float: right;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Search Box
*
* -----------------------------------------------------------------------------
*/

.navbar-search-toggle[aria-expanded="true"],
.search-toggle[aria-expanded="true"] {
    background-color: #5FAE42 !important;
    color: #fff;
}

.navbar-search-toggle {
    background-color: transparent;
}

.navbar-inverse .navbar-search-toggle {
    color: #777;
}

.navbar-fixed-top .id-search-box-wrapper {
    margin-top: 65px;
}


@media (min-width: 991px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 105px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 0;
    }
}


/*
* ----------------------------------------------------------------
* 
* id-custom-header-before
* 
* ----------------------------------------------------------------
*/
.input-group .form-control, 
.input-group-addon, 
.input-group-btn {
    height: 36px;
}

.input-group-addon:first-child {
    position: relative;
    top: -0.25px;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar Padding
*
* -----------------------------------------------------------------------------
*/
@media screen and (min-width: 992px) {

    .scroll-small .navbar-search-toggle {
        padding: 15px 15px;
    }

    .sidebar-shop .navbar-toggle {
        padding: 15px 15px;
    }

    .navbar-toggle {
        padding: 35px 15px;
    }
}

@media screen and (min-width: 992px) {
    .navbar-nav > li > a  {
        padding: 42.5px 15px;
    }

    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 42px 15px;
    }

    .scroll-small .navbar-nav > li > a {
        padding: 25.5px 15px;
    }

    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 25px 15px;
    }

    .navbar-search-toggle {
        padding: 35px 35px;
    }
    .scroll-small .navbar-search-toggle {
        padding: 17.5px 20px;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: menu-items
*
* -----------------------------------------------------------------------------
*/


@media (min-width: 1200px) {
    .navbar-full-width > .container {
        padding: 0 0;
        width: 100%;
    }
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-default
*
* -----------------------------------------------------------------------------
*/

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-default .navbar-nav>li>a {
    color: #777;
}

@media screen and (min-width: 992px) {
    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /*@ACTIVE*/ 
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /*@DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #5FAE42;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-inverse
*
* -----------------------------------------------------------------------------
*/

.navbar-inverse {
    background-color: #222;
    border-color: #111;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-inverse .navbar-nav>li>a {
    color: #777;
}

.navbar-inverse .navbar-nav>li>.dropdown-menu,
.navbar-inverse .dropdown-menu {
    background-color: #222;
}

@media screen and (min-width: 1200px) {
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.dropdown-menu > li > a {
    color: #5FAE42;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #5FAE42;
    color: #fff;
}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #5FAE42;
    outline: 0;
}


.nav .open>a, 
.nav .open>a:focus, 
.nav .open>a:hover {
    border-color: #5FAE42;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #5FAE42;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: #5FAE42;
        color: #fff;
    }
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: rgba(0,0,0,0.05);
    }
}

@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}




/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

#footer {
    padding-top: 50px;
    padding-bottom: 0;
    font-size: 80%;
}

.id-footer-widget-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

/*@media screen and (min-width: 992px) {
    .id-footer-widget-wrapper {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}*/

.id-footer-widget-wrapper .id-dynamic-widget-item {
    margin-bottom: 30px;
}

#footer h4.widgettitle {
    border-bottom: 6px solid rgba(255,255,255,0.25);
    color: #fff;
}


/*#footer .widget a {
    color: orange;
}

#footer .widget a:hover,
#footer .widget a:focus,
#footer .widget a:active {
    color: #999;
    text-decoration: none;
}*/

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}


.id-copyright-wrapper {
    padding: 30px 15px;
    background-color: rgba(0,0,0,0.15);
}

/*
* -----------------------------------------------------------------------------
*
* # ID social Media
*
* -----------------------------------------------------------------------------
*/

.widget .id-social-media i.fa {
    background-color: #5FAE42;
}
/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/


input[type="submit"],
input[type="button"],
.btn {    
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;    
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;    
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 11px 30px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: #5FAE42;
    border-color: #5FAE42;
    color: white;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #7990b0;
    border-color: #7990b0;
}

/*
* -----------------------------------------------------------------------------
* 
* _Btn Outline
* 
* -----------------------------------------------------------------------------
*/

.btn-outline  {
    background-color: transparent;
    border-color: #5FAE42;
    color: #5FAE42;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
    background-color: #5FAE42;
    border-color: #5FAE42;
    color: #fff;
}

.btn-outline-inverse  {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.btn-outline-inverse:hover,
.btn-outline-inverse:focus,
.btn-outline-inverse:active {
    background-color: #fff;
    border-color: #fff;
    color: #5FAE42;
}



/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/

.ddownload-button {
    padding: 1ex 2ex;
    font-size: 1.25em;
    background-image: none;
    background-color: #999;
    color: #fff!important;
    text-shadow: none;
}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
    background-image: none;    
}


.ddownload-button.button-blue {
    background-color: #0080A2;
    border-color: #0080A2;
}

.ddownload-button.button-blue:hover {
    background-color: transparent;
    border-color: #0080A2;
    color: #0080A2 !important;
}

.ddownload-button.button-green {
    background-color: #2ECC71;
    border-color: #2ECC71;
}

.ddownload-button.button-green:hover {
    background-color: transparent;
    border-color: #27AE60;
    color: #27AE60 !important;
}




/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}


@media screen and (max-width: 767px) {
    .content-main img[class*="wp-image-"] {
        width: 100%;
        float: none !important;
        margin: 1em auto !important;
    }
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
    height: 400px;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}

/*
* ----------------------------------------------------------------
* 
* ID Scroll Top
* 
* ----------------------------------------------------------------
*/

.id_scroll_top.id-scroll-top-icon:hover,
.id_scroll_top.id-scroll-top-icon:focus,
.id_scroll_top.id-scroll-top-icon:active {
    background-color: #5FAE42;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id_scroll_top.id-scroll-top-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    line-height: 1;
    padding: 10px 15px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.id_scroll_top:before {
    content: "";
}

.id_scroll_top.id-scroll-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.id_scroll_top.id-scroll-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}


/*
* -----------------------------------------------------------------------------
*
* # id-slideshow-cta-dowload-wrapper
*
* -----------------------------------------------------------------------------
*/
.id-slideshow-cta-download-wrapper {
    background-color: #5FAE42;
    color: #fff;
    width: 100%;
    height: auto;
    position: static;
    padding:15px;
    top: auto;
    left: 30px;
    right: auto;
    bottom: 30px;
    text-align: center;
    animation: colorchange 2s infinite;
    -webkit-animation: colorchange 2s infinite;
}

@keyframes colorchange
{
    0%   { background: #5FAE42; }
    50%  { background: #7990b0; }
    100% { background: #5FAE42; }
}

@-webkit-keyframes colorchange
{
    0%   { background: #5FAE42; }
    50%  { background: #7990b0; }
    100% { background: #5FAE42; }
}


.id-slideshow-cta-download > * {
    margin: 5px auto;
}

@media screen and (min-width: 992px) {
    .id-slideshow-cta-download-wrapper {
        width: 300px;
        height: 300px;
        border-radius: 50%;
        position: absolute;
        top: auto;
        left: -0px;
        right: auto;
        bottom: -70px;
        display: flex;
        flex-flow: row wrap;
        align-content: center;
        align-items: center;
        justify-content: center;
        display: -webkit-box;

        display: -ms-flexbox;

        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-transform: scale(.8);
        transform: rotate(.8);
    }

    .id-slideshow-cta-download {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}


@media screen and (min-width: 1350px) {
    .id-slideshow-cta-download-wrapper {
        -webkit-transform: scale(1);
        transform: rotate(1);
        top: auto;
        left: auto;
        right: 30px;
        bottom: 30px;
    }
    .id-slideshow-cta-download {
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg)
    }
}





/*
* ----------------------------------------------------------------
* 
* 
* 
* ----------------------------------------------------------------
*/
